Loading...
Searching...
No Matches
validate-fwd.hpp File Reference

## Description

Declares bsoncxx::v_noabi::validator.

Go to the source code of this file.

## Classes

class | bsoncxx::validator
| Used to toggle checks which may be performed during BSON validation. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.